This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 693457

Summary: CVE-2011-1486 libvirt: error reporting in libvirtd is not thread safe [fedora-all]
Product: [Fedora] Fedora Reporter: Petr Matousek <pmatouse>
Component: libvirtAssignee: Daniel Veillard <veillard>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 14CC: aquini, berrange, clalance, crobinso, itamar, jforbes, laine, veillard, virt-maint
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-18 23:38:51 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 693391    

Description Petr Matousek 2011-04-04 14:06:36 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=693391

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-04-05 16:28:58 EDT
libvirt-0.8.8-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libvirt-0.8.8-4.fc15
Comment 2 Fedora Update System 2011-04-05 16:34:43 EDT
libvirt-0.8.2-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-6.fc13
Comment 3 Fedora Update System 2011-04-05 16:49:12 EDT
libvirt-0.8.3-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-9.fc14
Comment 4 Fedora Update System 2011-04-11 16:59:51 EDT
libvirt-0.8.3-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-04-15 17:28:12 EDT
libvirt-0.8.8-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-04-18 17:22:59 EDT
libvirt-0.8.2-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Laine Stump 2011-04-18 23:38:51 EDT
The builds containing the fix for this issue have been pushed to F13, F14, and F15 (see the previous 3 comments). Additionally the problem had previously been fixed upstream, and that upstream release pushed to rawhide. This means that it is fixed in all versions of Fedora still being supported, so this tracking bug is now being closed.